.head-container {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

h1.head-title {
    font-size: 55px;
    font-weight: 700;
    color: #ff4a3d;
    text-transform: uppercase;
    position: relative;
    z-index: 2;
}

h1.head-title span {
    font-size: 70px;
}

.head-subbtitle {
    color: #0f4b60;
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 500;
    position: relative;
    margin-bottom: 50px;
    z-index: 2;
}

.head-date {
    font-size: 42px;
    color: #ff4a3d;
    font-weight: 500;
    position: relative;
    z-index: 2;
    margin-top: 20px;
}

.head-footer {
    font-size: 18px;
    font-weight: 500;
    color: white;
    position: relative;
    z-index: 2;
    margin-top: 337px;
    padding-bottom: 140px;
}

.head-image {
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    z-index: 1;
    min-width: 100px;
    max-width: unset;
}

.infografika_title {
    text-transform: none;
    margin-bottom: 40px;
}

.infografika_title span {
    text-transform: uppercase;
    color: #ff4a3d;
    font-weight: 700;
}

.infografika .cell {
    text-align: center;
}

.infografika {
    margin-top: 170px;
    margin-bottom: 90px;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.infografika .info-arrow{
    bottom: -122px;
    position: absolute; 
}

.info-subtitle {
    text-align: center;
    font-size: 42px;
    font-weight: 700;
    color: #0f4b60;
    line-height: 1.5;
    margin-bottom: 50px;
}

.infografika .buttonS {
    font-size: 18px !important;
    padding: 10px 35px !important;
}

.buttonS:focus,
.buttonS:hover {
   background: #b71c1c;
}

.buttonS.blue{
    background: #0f4b60;
}

.buttonS.blue:focus,
.buttonS.blue:hover{
    background: #082934;
}

.page-wrapper > .grid-container{
    padding: 0;
}

.block-title{
    color: #0F4B60;
    font-size: 42px;
    font-weight: 500;
    margin: 40px 0 90px 0;
    text-align: center;
    text-transform: uppercase;
}

.page-header .page-header_logo{
    background: none;
    display: flex;
    align-items: flex-start;
}

.page-header .page-header_logo img:first-child{
    margin: 0 10px 0 0;
    height: 60px;
}

.page-header .page-header_logo img:last-child{
    height: 50px;
}

.targets{
    background:#e5f3fa;
}

.targets > .grid-container {
    padding: 0;
    max-width: unset;
}

.targets .block-title {
    margin-bottom: 50px;
}

.targets .description {
    padding: 160px 0 145px 0;
}

.targets .description p{
    margin: 0;
    font-size: 18px;
    color: #0F4B60;
}

.targets .targets-tiles .targets-tile-text{
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 1.3;
}

.targets .targets-tiles .targets-tile-text span{
    font-size: 18px;
    text-align: center;
}

.targets .targets-tiles .targets-tile-text p{
    text-align: center;
    font-size: 30px;
    margin: 0;
    line-height: 1.3;
}

.targets .targets-tiles .targets-tile-image,
.targets .targets-tiles .targets-tile-text{
    height: 270px;
}

.targets .targets-tiles .targets-tile-image{
    overflow: hidden;
    display: flex;
    position: relative;
    justify-content: center;
}

.targets .targets-tiles .targets-tile-image img{
    height: 100%;
    min-width: 100%;
    max-width: unset;
    position: absolute;
}

.targets .targets-tiles .targets-tile-text span:first-child{
    font-size: 71px;
    line-height: 1;
}

.targets .targets-tiles > .cell:nth-child(odd) .targets-tile-text:nth-child(2){
    background: #ff4a3d;
}

.targets .targets-tiles > .cell:nth-child(odd) .targets-tile-text:nth-child(4){
    background: #0f4b60;
}

.targets .targets-tiles > .cell:nth-child(even) .targets-tile-text:nth-child(1){
    background: #0f4b60;
}

.targets .targets-tiles > .cell:nth-child(even) .targets-tile-text:nth-child(3){
    background: #089e8f;
}

.video{
    padding: 200px 0 140px;
}

.video .grid-container > .grid-x:nth-child(2) > .cell {
    padding: 0 40px;
}
 
.video .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.video .video_top-title span{
    color: #079E8f;
}

.video .video-wrapper{
    display: flex;
}

.speakers{
    padding: 0 40px;
}

.page-wrapper .contentBlockNewMax,
.page-wrapper .contentBlockNew {
    width: 66.66667%;
    max-width: unset;
    padding: 0 40px;
}

.contentBlockNewMax .speakersList{
    margin: 0 -25px;
}

.contentBlockNewMax .speakersList .speakerItem{
    padding: 50px 25px 0;
}

.contentBlockNew .novosti_title {
    margin-bottom: 25px;
}

.contentBlockNew .news-title-link {
    width: 100%;
    display: block;
    color: #ff4a3d;
    font-size: 22px;
    margin-bottom: 70px;
    text-align: center;
    text-decoration: underline;
}

.contentBlockNew .news-title-link:focus,
.contentBlockNew .news-title-link:hover {
    text-decoration: none;
}

.videoSBlock .buttonS.blue{
    margin-top: 15px;
}

.videoSBlock .newTitleBig span{
    color: #0F4B60;
}

.competiton-for-all-times{
    background: #e5f3fa;
    padding: 110px 0 260px;
    margin-bottom: 150px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.competiton-for-all-times .post-image a{
    justify-content: center;
    display: flex;
    align-items: center;
}

.competiton-for-all-times .post-image a img{
    width: 100%;
    display: block;
}

.competiton-for-all-times .post-content {
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.competiton-for-all-times .post-content .head{
    font-size: 22px;
    color: #079E8f;
    text-transform: uppercase;
    font-weight: 700;
}

.competiton-for-all-times .post-content .description{
    color: #434343;
}

.competiton-for-all-times .post-content a{
    color: #0f4b60;
    text-decoration: underline;
}

.competiton-for-all-times .post-content a:focus,
.competiton-for-all-times .post-content a:hover{
    text-decoration: none;
}

.competiton-for-all-times .competition-posts > .post-wrapper:first-child .post-content{
    padding-top: 0;
}

.competiton-for-all-times .competition-image{
    position: absolute;
    bottom: -143px;
    right: 40px;
}

.gallery-wrapper{
    padding: 105px 0 0;
}

.gallery-wrapper .block-title{
    margin-bottom: 30px;
}

.gallery-wrapper .buttonS{
    padding: 10px 120px;
    margin: 0 0 45px 0;
}

.novosti{
    margin: 0;
    padding: 200px 0 80px;
}

.reviews-wrapper{
    background: #e5f3fa;
    padding: 70px 0 130px;
}

.reviews-wrapper .review .inner{
    display: flex;
}

.reviews-wrapper .review .image{
    overflow: hidden;
    width: 100%;
    height: 140px;
    background: #fff;
    border-radius: 50%;
    max-width: 140px;
    margin: 0 30px 0 0;
}

.reviews-wrapper .review .content{
    padding: 0 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.reviews-wrapper .review .description{
    margin: 0;
    color: #3f6f80;
}

.reviews-wrapper .review .head h4{
    font-size: 16px;
    margin: 0;
    font-weight: 700;
    color: #0f4b60;
}   

.reviews-wrapper .review .head span{   
    font-size: 13px;
}

.reviews-wrapper .reviews {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 40px;
}

.reviews-wrapper .reviews .slick-arrow{
    position: absolute;
    font-size: 0px;
    display: block;
    cursor: pointer;
    z-index: 1;
}

.reviews-wrapper .reviews .slick-next{
    right: -52px;
}

.reviews-wrapper .reviews .slick-prev{
    left: -52px;
}

.reviews-wrapper .reviews .slick-prev:before,
.reviews-wrapper .reviews .slick-next:before {
    display: block;
    content:url(../images/controll-arrow.svg);
}

.reviews-wrapper .reviews .slick-prev:focus:before,
.reviews-wrapper .reviews .slick-next:focus:before,
.reviews-wrapper .reviews .slick-prev:hover:before,
.reviews-wrapper .reviews .slick-next:hover:before {
    content:url(../images/controll-arrow-active.svg);
}

.reviews-wrapper .reviews .slick-prev:before {
    transform: rotate(180deg);
}

.place{
    padding: 100px 50px 65px;
}

.place .block-title{
    margin-bottom: 75px;
}

.place .date{
    color: #434343;
    font-size: 16px;
    font-weight: 500;
    display: block;
    margin: 0 0 10px;
}

.place .addr{
    color: #0f4b60;
    font-size: 18px;
    font-weight: 500;
}

.contacts .contacts_inner > .grid-x > .cell{
    padding: 40px 0;
    display: flex;
}

.contacts .contacts_inner > .grid-x > .cell:first-child{
    padding-right: 100px;
    justify-content: flex-end;
} 

.contacts .contacts_inner > .grid-x > .cell:last-child{
    padding-left: 100px;
} 

@media only screen and (max-width: 1365px) {
    .speakers{
        padding-left: 20px;
        padding-right: 20px;
    }

    .contentBlockNew,
    .contentBlockNewMax{
        width: 83.33333% !important;
    }
}

@media only screen and (max-width: 64em) {

    .head-container{
        padding: 0 40px;
    }

    .head-container .head-image {
        width: 2000px;
    }

    .infografika{
        margin: 0;
        padding: 80px 40px;
    }

    .infografika .info-arrow{
        bottom: -32px;
    }

    .infografika .infografika_title br{
        display: none;
    }

    .infografika .grid-container{
        padding: 0;
    }

    .targets .description {
        padding: 30px 40px 80px;
    }

    .targets .targets-tiles .targets-tile-image{
        display: none;
    }

    .video{
        padding: 80px 45px;
    }
    .video iframe{
        height: 250px;
    }

    .video .video_top-title {
        margin-bottom: 40px;
    }
    
    .video .video_top-title br{
        display: none;
    }

    .video > .grid-container{
        padding: 0;
    }

    .video .content{
        margin-top: 40px !important;
        width: 100%;
        text-align: center;
    }

    .video .cell{
        padding: 0 !important;
        margin: 0;
    }

    .video .cell > .grid-x{
        flex-direction: column-reverse;
    }

    .video  .video-wrapper{
        width: 100%;
    }

    .contentBlockNewMax .videoWrap iframe,
    .contentBlockNew .videoWrap iframe{
        height: 250px !important;
        min-height: unset !important;
    }

    .page-wrapper .contentBlockNewMax, 
    .page-wrapper .contentBlockNew{
        width: 100%;
        padding: 0;
    }

    .competiton-for-all-times{
        padding: 30px 0 260px;
    }

    .competiton-for-all-times .competition-image{
        right: unset;
        max-width: unset;
    }

    .competiton-for-all-times .grid-container{
        padding: 0;
    }

    .gallery-wrapper{
        padding-top: 30px;
    }

    .gallery-wrapper .grid-container{
        padding: 0 40px;
    }

    .gallery-wrapper .buttonS{
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }

    .novosti{
        padding: 30px 0 80px;
    }

    .novosti > .grid-container{
        padding: 0;
    }

    .novosti > .grid-container > .grid-x > .cell:nth-child(odd){
        padding-left: 40px;
    }

    .novosti > .grid-container > .grid-x > .cell:nth-child(even){
        padding-right: 40px;
    }

    .novosti .novosti_top-wrapper > .grid-x > .cell:nth-child(odd){
        padding-left: 40px;
    }
    
    .novosti .novosti_top-wrapper > .grid-x > .cell:nth-child(even){
        padding-right: 40px;
    }

    .novosti > .grid-container > .grid-x:nth-child(1) > .cell,
    .novosti > .grid-container > .grid-x:nth-child(2) > .cell{
        padding: 0;
    }

    .novosti .novosti_top-wrapper > .grid-x > .cell {
        padding-right: 40px;
        padding-left: 40px;
    }

    .novosti .novosti_top-wrapper > .grid-x > .cell:nth-child(1){
        padding-top: 20px;
    }

    .novosti .novosti_top-wrapper > .grid-x > .cell:nth-child(2){
        padding-bottom: 20px;
    }

    .reviews-wrapper {
        padding: 30px 40px 80px;
    }

    .reviews-wrapper .reviews{
        padding: 0;
    }

    .reviews-wrapper .grid-container{
        padding: 0;
    }

    .reviews-wrapper .slick-arrow{
        display: none !important;
    }

    .place{
        padding: 25px 40px 80px;
    }

    .place .grid-container{
        padding: 0;
    }

    .contacts .contacts_inner{
        padding-bottom: 240px;
    }

    .contacts .grid-container .contacts_inner > .grid-x > .cell{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        justify-content: center;
    }

    .contacts .contacts_inner .contacts_contact{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

@media only screen and (max-width: 48em) {

    .head-container .head-date,
    .head-container .head-subbtitle{
        font-size: 32px;
    }

    .head-container .head-footer{
        padding-bottom: 40px;
    }

    .head-container .head-title{
        font-size: 32px;
    }

    .head-container .head-title span{
        font-size: 42px;
    }

    .infografika .infografika_title {
        font-size: 32px;
    }

    .infografika .info-subtitle{
        font-size: 28px;
    }

    .block-title{
        font-size: 32px;
        margin-bottom: 70px;
    }

    .targets .description p {
        font-size: 16px !important;
    }

    .targets .description p br{
        display: none;    
    }

    .targets .targets-tiles .cell:nth-child(1) .grid-x{
        flex-direction: column-reverse;
    }

    .video .video_title{
        font-size: 32px;
        margin-bottom: 70px;
    }

    .contentBlockNewMax .news-title-link,
    .contentBlockNew .news-title-link{
        font-size: 18px;
    }
    
    .contentBlockNewMax .novosti_title,
    .contentBlockNew .novosti_title{
        font-size: 32px;
    }

    .contentBlockNewMax .newTitleBig,
    .contentBlockNew .newTitleBig{
        text-align: center;
        padding-bottom: 40px !important;
    }

    .contentBlockNewMax .newTitleBig br,
    .contentBlockNew .newTitleBig br{
        display: none;
    }

    .competiton-for-all-times .competition-posts > .post-wrapper:nth-child(odd) > .grid-x{
        flex-direction: column-reverse;
    }

    .competiton-for-all-times .post-image{
        padding: 0 40px;
    }

    .competiton-for-all-times .post-content{
        padding: 40px !important;
    }

    .novosti .novosti_title{
        font-size: 32px;
        margin-bottom: 70px;
    }

    .novosti > .grid-container > .grid-x > .cell{
        padding-left: 40px;
        padding-right: 40px;
    }

    .reviews-wrapper .review .inner{
        flex-direction: column;
        align-items: center;
    }

    .reviews-wrapper .review .image{
        margin: 0 0 40px 0;
    }

    .reviews-wrapper .review .content{
        padding: 0;
        text-align: center;
    }

    .place{
        text-align: center;
    }

    .place .grid-container > .grid-x:nth-child(2) > .cell > .grid-x{
        flex-direction: column-reverse;
    }
    
    .contacts .contacts_inner {
        padding-top: 120px;
    }

    .contacts .contacts_title{
        font-size: 32px;
    }
}

@media only screen and (max-width: 600px){
    .gallery-wrapper .gallery > .item{
        width: 100%;
    }

    .contentBlockNewMax .speakersList .speakerItem:nth-child(odd){
        padding-right: 10px;
    }

    .contentBlockNewMax .speakersList .speakerItem:nth-child(even){
        padding-left: 10px;
    }
}

@media only screen and (max-width: 479px){
    .head-container .head-date, 
    .head-container .head-subbtitle{
        font-size: 24px;
    }

    .head-container .head-title{
        font-size: 24px;
    }

    .head-container .head-title span{
        font-size: 32px;
    }

    .head-container .head-footer{
        margin-top: 285px;
        font-size: 16px;
    }

    .infografika .infografika_title{
        font-size: 24px;
    }

    .infografika .info-subtitle{
        font-size: 22px;
    }

    .competiton-for-all-times {
        padding: 30px 0 150px;
        margin: 0 0 55px 0;
    }

    .contentBlockNewMax .speakersList{
        margin: 0;
    }

    .contentBlockNewMax .speakersList .speakerItem{
        width: 100%;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    
    .competiton-for-all-times .competition-image{
        width: 300px;
        bottom: -55px;
    }

    .gallery-wrapper .gallery > .item{
        width: 100%;
    }

    .contacts .contacts_inner{
        padding-top: 150px;
        padding-bottom: 120px;
    }

    .contacts .contacts_title{
        margin-bottom: 60px;
    }
}